Plank.DockTheme.create_indicator – plank Reference Manual

# create_indicator

## Description:

public Surface create_indicator (int size, Color color, Surface model)

Creates a surface for an indicator.

## Parameters:

size | the size of the indicator
color | the color of the indicator
model | existing surface to use as basis of new surface

## Returns:

a new surface with the indicator drawn on it